﻿/*#region Other */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead
{
	border: 0;
	margin: 0;
	padding: 0;
}
body
{
	background-color: #786d95;
	margin-bottom: 20px;
	font-size: 10pt;
}
body.popup
{
	text-align: left;
	background-color: #fff;
	margin: 2px;
	font-size: 8pt;
}
div, h1, h2, h3, h4, h5, h6, p, li, a
{
	font-family: Montserrat,arial, helvetica;
}
h1, h2, h3, h4, h5, h6, p
{
	margin-bottom: 10px;
}
h3
{
	font-size: 0.9em;
}
a:link, a:visited, a:active
{
	color: #240460;
	text-decoration: none;
}
a:hover
{
	color: #000;
	text-decoration: underline;
}
a.red:link, a.red:visited, a.red:active
{
	color: red;
	text-decoration: none;
}
a.red:hover
{
	color: #000;
	text-decoration: underline;
}
a.underline:link, a.underline:visited, a.underline:active
{
	text-decoration: underline;
}
a.underline:hover
{
	text-decoration: none;
}
#wrapper
{
	width: 1017px;
	text-align: left;
	margin: 0 auto;
	background-color: White;
}
#header
{
	width: 1000px;
	height: 101px;
	/*background-color: #240460;*/
	padding-top:10px;
	overflow: visible;
}
.HeaderLink
{
	margin-left: 2px;
}
.HeaderLinkRight
{
	margin-left: 2px;
	margin-right: 2px;
}
.HeaderButton
{
	border: 0;
}
.input_border
{
	border: 2px solid #dadada;
	padding: 2px;
	min-width: 200px;
}
.input_border-no-width
{
	border: 2px solid #dadada;
	padding: 2px;
}
.input_border-min
{
	border: 2px solid #dadada;
	font-size: 8pt;
}
.input_border:focus
{
	border: 2px solid #B5C52F;
}
.input_border-no-width:focus
{
	border: 2px solid #B5C52F;
}
.input_border-min:focus
{
	border: 2px solid #B5C52F;
}
#content
{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 25px;
	padding-bottom: 20px;
}
#internalContent
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 25px;
	padding-bottom: 20px;
}
#HomeMidContent
{
	margin-top: 20px;
}
.HomeMidBox
{
	margin-left: 5px;
}
#HomeLowerContent
{
	margin-top: 50px;
	margin-bottom: 40px;
	padding-left: 30px;
	padding-right: 20px;
	color: #666666;
	font-weight: bold;
	font-size: 11pt;
}
#HomeLowerContent h1, h2
{
	color: #240460;
	padding: 10px 0;
}
#HomeLowerContent p
{
	margin: 20px 0;
}
#HomeLowerContent li
{
	clear: both;
	list-style-position: outside;
	margin-left: 25px;
}
#HomeLowerContent a
{
	color: #240460;
}
#HomeLowerContent a:hover
{
	color: #0000ff;
}
#HomeLowerContent .ContactLabel
{
	display: inline-block;
	width: 120px;
	vertical-align: top;
}
#HomeLowerContent .ContactText
{
	display: inline-block;
	width: 316px;
	vertical-align: top;
}
#footer {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 35px;
	padding-bottom: 20px;
	background-color: #FFFF;
	border-top: solid 15px #240460;
}
#footer .FooterLogo
{
	position: relative;
	top: -34px;
}

#footer .Address {
	font-size: 11pt;
	text-align: right;
	line-height: 16pt;
}
#footer a
{
	font-size: 11pt;
}
#footer a:hover
{
	color: #ccc;
	font-size: 11pt;
}
#PageBanner
{
	width: 960px;
	height: 77px;
	background-color: #240460;
	color: White;
}
#PageBanner h1
{
	float: left;
	width: 800px;
	line-height: 77px;
	padding-left: 40px;
}

/*#region Custom Panel */
.strip
{
	padding: 5px;
	background-color: #DFDFDF;
}
.panel-header
{
	height: 24px;
	line-height: 24px;
	padding: 5px;
	color: White;
	background-color: #240460;
}
.panel-body
{
	padding: 5px;
	background-color: #ffffff;
	border: solid 1px #240460;
	border-top: none;
}
.panel-body h3
{
	background-color: #E8E8E8;
	padding: 8px;
}
.panel-body h3.Sectionhead
{
	background-color: White;
	font-size: 12pt;
	padding: 8px;
}
.panel-buttonbar
{
	margin-top: 8px;
	padding: 5px;
	background-color: #786d95;
}

.panel-body .PanelRow
{
	clear: both;
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 3px;
}

.panel-body li
{
	clear: both;
	margin-left: 25px;
}

.panel-body .Label
{
	font-weight: bold;
	float: left;
	width: 200px;
	margin-left: 1px;
}
.panel-body .LabelNormal
{
	font-weight: normal;
	float: left;
	width: 200px;
	margin-left: 1px;
}

.panel-body .single_form_element
{
	float: left;
}
.panel-body .single_form_element .input_border
{
	border: 2px solid #dadada;
	padding: 2px;
	min-width: 200px;
}
.panel-body .single_form_element .input_border-no-width
{
	border: 2px solid #dadada;
	padding: 2px;
}
.panel-body .single_form_element .input_border-min
{
	border: 2px solid #dadada;
	font-size: 8pt;
}
.panel-body .single_form_element .input_border:focus
{
	border: 2px solid #B5C52F;
}
.panel-body .single_form_element .input_border-no-width:focus
{
	border: 2px solid #B5C52F;
}
.panel-body .single_form_element .input_border-min:focus
{
	border: 2px solid #B5C52F;
}

.panel-body .PanelRow.error_div
{
	background: #FBE3E4;
	border: 2px solid #FBC2C4;
}
.panel-body .PanelRow.error_div .validation-error
{
	padding: 2px;
}
.panel-body .PanelRow.error_div .validation-error span
{
	padding-left: 5px;
}
.StandardsDropdown
{
	margin-top: 3px;
	float: right;
}
.StandardsDropdown .CompletedStandard
{
	background-color: #40741D;
	color: White;
}
.measures td
{
	border-top: solid 1px #E0E0E0;
	padding: 5px 5px 5px 5px;
}
.measures tr.alt-row td
{
	background-color: #EFEFEF;
}
.measures tr:hover td
{
	background-color: #E8E8E8;
}
input[type="button"].button, input[type="submit"].button, button.button, input[type="button"].disabled, input[type="submit"].disabled, button.disabled
{
	height: 24px;
	padding-left: 6px;
	padding-right: 6px;
	font-weight: bold;
	border: none;
	background: none;
	cursor: pointer;
	margin: 3px;
	width: auto;
	overflow: visible;
}
input[type="button"].button, input[type="submit"].button, button.button
{
	background-color: #240460;
	color: White;
}
input[type="button"].disabled, input[type="submit"].disabled, button.disabled
{
	background-color: #ccc;
	color: White;
}
input[type="button"].small, input[type="submit"].small, button.small
{
	font-size: 8pt;
	height: 20px;
	margin: 1px;
}
.CommentButton
{
	background: url(../images/comment.png) top left no-repeat;
	height: 30px;
	width: 30px;
	text-align: center;
	vertical-align: text-bottom;
	font-weight: bold;
	padding: 5px 0 0 0;
	font-size: 10pt;
	cursor: pointer;
	color: White;
	margin-left: auto;
	margin-right: auto;
}
div.messageArea
{
	width: 100%;
	margin-bottom: 15px;
}
.greenSuccess
{
	font-family: Montserrat,arial, helvetica, Sans-Serif;
	padding: 10px 35px;
	color: white;
	background-color: #9eae8b;
	background-image: url(images/success_icon.png);
	background-repeat: no-repeat;
	background-position: 8px;
	margin: 3px;
	padding-left: 66px;
}

.blueInfo
{
	font-family: Montserrat,arial, helvetica, Sans-Serif;
	padding: 10px 35px;
	color: white;
	background-color: #96aecc;
	background-image: url(images/info_icon.png);
	background-repeat: no-repeat;
	background-position: 8px;
	margin: 3px;
	padding-left: 66px;
}

.yellowWarning
{
	font-family: Montserrat,arial, helvetica, Sans-Serif;
	padding: 10px 35px;
	color: black;
	background-color: #d8b98a;
	background-image: url(images/warning_icon.png);
	background-repeat: no-repeat;
	background-position: 8px;
	margin: 3px;
	padding-left: 66px;
	clear: left;
	overflow: auto;
}

.redError
{
	font-family: Montserrat,arial, helvetica, Sans-Serif;
	padding: 10px 35px;
	color: white;
	background-color: #be8c96;
	background-image: url(images/error_icon.png);
	background-repeat: no-repeat;
	background-position: 8px;
	margin: 3px;
	padding-left: 66px;
}

/*#region Table */

.table
{
	border: solid 1px #E0E0E0; /*border-left:none;*/
}
.table th
{
	background-color: #EAEAEA;
	border-left: solid 1px #E0E0E0;
	padding: 5px;
}
.table th.icon-box
{
	border-left: none;
}
.table td
{
	padding: 5px;
	background-color: #FFFFFF;
	border-top: solid 1px #E0E0E0;
	border-left: solid 1px #E0E0E0;
	min-height: 20px;
}
.table tr.alt td
{
	background-color: #FFF;
}
.table tr.missing td
{
	background-color: #FF5C5C;
}
.table td.icon-box
{
	border-left: none;
	text-align: right;
}
.table tr:hover td, .table tr.selected td
{
	background-color: #E8E8E8;
}
.table td.center, .table th.center
{
	text-align: center;
}
.table td.left, .table th.left
{
	text-align: left;
}

.table div.headerrow
{
	overflow: hidden;
	background-color: #EAEAEA; /*border-left:solid 1px #E0E0E0;*/
}
.table div.headeritem
{
	float: left;
	padding: 5px;
	border-top: solid 1px #E0E0E0;
	border-left: solid 1px #E0E0E0;
	min-height: 20px;
	font-weight: bold;
	padding-bottom: 100%;
	margin-bottom: -100%;
}
.table div.headeritemSmall
{
	float: left;
	padding: 3px;
	border-top: solid 1px #E0E0E0;
	border-left: solid 1px #E0E0E0;
	min-height: 20px;
	font-weight: bold;
	font-size: 8pt;
	padding-bottom: 100%;
	margin-bottom: -100%;
}
.table div.footeritem
{
	padding: 3px;
	border-top: solid 1px #E0E0E0;
	border-left: solid 1px #E0E0E0;
	min-height: 20px;
	font-weight: bold;
}
.table div.item
{
	float: left;
	padding: 5px;
	border-top: solid 1px #E0E0E0;
	border-left: solid 1px #E0E0E0;
	min-height: 20px;
	padding-bottom: 100%;
	margin-bottom: -100%;
}
.table div.itemSmall
{
	overflow: hidden;
	float: left;
	padding: 3px;
	border-top: solid 1px #E0E0E0;
	border-left: solid 1px #E0E0E0;
	min-height: 20px;
	font-size: 8pt;
	padding-bottom: 100%;
	margin-bottom: -100%;
}
.table tr.row td
{
	overflow: hidden;
	background-color: #EFEFEF;
}
.table div.row
{
	overflow: hidden;
	background-color: #EFEFEF;
}
.table div.alt-row
{
	overflow: hidden;
	background-color: #FFF;
}
.table div.row:hover
{
	background-color: #E8E8E8;
}
.table div.alt-row:hover
{
	background-color: #E8E8E8;
}
.tabledl
{
	border: solid 1px #E0E0E0; /*border-left:none;*/
}
.tabledl td
{
	padding: 0;
	background-color: #FFFFFF;
	border-top: solid 1px #E0E0E0;
	border-left: solid 1px #E0E0E0;
	min-height: 20px;
}
.tabledl td:hover
{
	background-color: #E0E0E0;
}
.tabledl div.dlitem
{
	padding: 5px;
	min-height: 20px;
}
.tabledl div.dlitem-alt
{
	padding: 5px;
	min-height: 20px;
	background-color: #E0E0E0;
}
/*#endregion */
/* Gridview Styles */

table.centered
{
	border-collapse: collapse;
	width: 100%;
}

/*th
{
    text-align: left;
	background-color: #5A87C5;
	color: #FFFFFF;
	border: none;
}*/

/* Region Domain Steps*/
.steps
{
	width: 970px; /*margin-bottom:15px;*/
	background-color: #ffffff;
	border-top: none;
	margin: 0 auto;
}
.steps .step
{
	height: 44px;
	width: 177px;
	float: left;
	padding: 5px;
	text-align: left;
	margin: 3px;
	font-weight: bold;
	color: #ffffff;
}
.steps .selected
{
	background-color: #E8E8E8;
	font-weight: bold;
}
.steps .completed
{
	background-color: #40741D;
	font-weight: bold;
}
.steps .incomplete
{
	background-color: #b07fbb;
	font-weight: bold;
}
.steps .completed a
{
	color: #ffffff;
	font-weight: bold;
}
.steps .incomplete a
{
	color: #ffffff;
	font-weight: bold;
}
/* End Region Domain Steps*/
.ajaxOverlayBG
{
	background-color: #000;
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
}
/*#region Icons */

.icon
{
	border: none;
	width: 16px;
	height: 16px;
	background-color: transparent;
	cursor: pointer;
}
.copy-icon
{
	background-image: url('images/copy.png');
}
.delete-icon
{
	background-image: url('images/delete.png');
}
.edit-icon
{
	background-image: url('images/edit.png');
}
.info-icon
{
	background-image: url('images/information.png');
}
.signoff-icon
{
	background-image: url('images/text_ok.png');
}
.results-icon
{
	background-image: url('images/preferences.png');
}
.user-enabled-icon
{
	background-image: url('images/user-enabled.png');
}
.user-disabled-icon
{
	background-image: url('images/user-disabled.png');
}
.download-icon
{
	background-image: url('images/download.png');
}
.tick-round-icon
{
	background-image: url('images/tick-round.png');
}
.delete-round-icon
{
	background-image: url('images/delete-round.png');
}
.new-note-icon
{
	background-image: url('images/note_new.png');
}
.edit-note-icon
{
	background-image: url('images/note_edit.png');
}
.open-book-icon
{
	background-image: url('images/book_open.png');
}
.undo-icon
{
	background-image: url('images/undo.png');
}
/*#endregion */

#editContent
{
	font-family: Montserrat,arial, helvetica, Sans-Serif;
}

#editContent li
{
	clear: both;
	list-style-position: outside;
	margin-left: 25px;
}

#editPanel li
{
	clear: both;
	margin-left: 25px;
}
.Hidden
{
	display: none;
}
.Warning
{
	background-color: yellow;
}
.reg_Info
{
	font-family: Montserrat,arial, helvetica, Sans-Serif;
	background-color: #eeeeee;
	border: 1px solid gray;
	padding: 3px;
}

.LabelBold
{
	font-family: Montserrat,arial, helvetica, Sans-Serif;
	width: 200px;
	float: left;
	font-weight: bold;
}
.red
{
	color: Red;
}

.dividertop
{
	margin: 10px 0;
	padding: 5px;
	border-top: 1px solid #E0E0E0;
}
.dividerbottom
{
	margin: 10px 0;
	padding: 5px;
	border-bottom: 1px solid #E0E0E0;
}
.FormFieldSpacer
{
	height: 20px;
	font-weight: bold;
	margin: 0 0 0 -15px;
	padding: 5px 0;
}
.FormFieldSpacer span
{
	font-weight: normal;
}
.NotVisible
{
	visibility: hidden;
}
#Appraiser
{
	margin: 10px 0;
	padding: 5px;
	border-top: 1px solid #E0E0E0;
}

/* Image Gallery */
div.titleHolder
{
	font-family: arial;
	font-size: 8pt;
	width: 100px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.Clickable
{
	text-decoration: underline;
	cursor: pointer;
}